Bug 38102 - Core Edition: univention-license adjustments
Core Edition: univention-license adjustments
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: License
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0-1-errata
Assigned To: Stefan Gohmann
Alexander Kläser
:
Depends on:
Blocks: 38096 38305
  Show dependency treegraph
 
Reported: 2015-03-19 17:08 CET by Stefan Gohmann
Modified: 2015-04-21 09:39 CEST (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2015-03-19 17:08:26 CET
The univention-license package must be adjusted to the Core Edition. The license will contain "Univention Core Edition" instead of "Free for personal use edition".
Comment 1 Stefan Gohmann univentionstaff 2015-04-02 16:08:13 CEST
Fixed with r59525
Comment 2 Alexander Kläser univentionstaff 2015-04-09 13:15:18 CEST
Changes look good and I could not spot any problems from that side while working with/testing the core license.
Comment 3 Stefan Gohmann univentionstaff 2015-04-19 20:23:36 CEST
The changes need to be merged to the errata scope.
Comment 4 Stefan Gohmann univentionstaff 2015-04-19 20:40:06 CEST
(In reply to Stefan Gohmann from comment #3)
> The changes need to be merged to the errata scope.

Done

Code: r59955

YAML: r59956
Comment 5 Alexander Kläser univentionstaff 2015-04-20 15:12:14 CEST
Changes: OK
YAML: OK, adjusted typo [r59976]
Comment 6 Janek Walkenhorst univentionstaff 2015-04-21 09:19:21 CEST
<http://errata.univention.de/ucs/4.0/157.html>